import requests
from bs4 import BeautifulSoup  # BeautifulSoup import

response = requests.get('http://gevolution.co.kr/rank/aos')
html = response.text
soup = BeautifulSoup(html, 'html.parser')  # html.parser를 사용해서 soup에 넣겠다
ranking = 1
for tag in soup.select('div[class=item-info] div[class=grp] span[class=rank1] a'):
    url = tag.get('href')
    print("\n" + str(ranking) + '위 : ' + tag.text.strip())
    ranking = ranking + 1